BODY, TD, TH, P, DIV, SPAN, LI, DD, DT, BLOCKQUOTE {
  font-family: Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 10pt;
  color: #666666;
}
DT {
  font-weight: bold;
}
DD {
  margin: 0px 0px 4px 24px;
  text-align: justify;
}
A:link, A:visited {
  color: #B80A0A; 
  text-decoration: none;
}
A:hover, A:active {
  color: #B80A0A; 
  text-decoration: underline;
}
H1 {
  padding: 0px;
  margin: 0px 0px 2px 15px;
  font-family: Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 13pt;
  font-weight: normal;
  color: #B80000;
    font-weight: bold;
}
H2 {
  padding: 0px;
  margin: 0px 0px 2px 15px;
  font-family: Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  text-indent: 0px;
  color: #336699;
  border-bottom: 1px solid #6699cc;
}
H3 {
  padding: 0px;
  margin: 2px 0px 2px 0px;
  font-family: Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  text-indent: 0px;
}

H1 A, H1 A:link, H1 A:visited, H2 A, H2 A:link, H2 A:visited, H3 A, H3 A:link, H3 A:visited {
  color: #336699;
  text-decoration: none;
}

H1 A:hover, H1 A:active, H2 A:hover, H2 A:active, H3 A:hover, H3 A:active {
  color: #6699cc;
  text-decoration: none;
}

P {
  text-align: justify;
  margin: 5px 0px 5px 0px;
  text-indent: 0px;
}

UL {
  margin: 0px 0px 0px 24px;
}

SMALL {
  display: inline;
  font-family: Tahoma, Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 8pt;
}

.menu {
  color: #B80A0A; 
  text-align: right;
  font-weight: bold;
}
a:link.menu, a:visited.menu, .menu a:link, .menu a:visited {
  text-align: right;
  color: #B80A0A; 
  text-decoration: none;
}
a:hover.menu, a:active.menu, .menu a:hover, .menu a:active {
  text-align: right;
  color: #B80A0A; 
  text-decoration: underline;
}

DIV.nav {
  padding: 0px;
  margin: 2px 0px 2px 0px;
  font-family: Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 10pt;
  color: #6699cc;
}
.nav a:link, .nav a:visited {
  color: #6699cc;
  text-decoration: none;
}
.nav a:hover, .nav a:active {
  color: #6699cc; 
  text-decoration: underline;
}

.divname {
  padding: 0px;
  margin: 0px 0px 4px 0px;
  font-family: Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: #336699;
}
.divdesc {
  padding: 0px;
  margin: 0px 0px 4px 0px;
  font-family: Tahoma, Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 8pt;
  color: #333333;
}
.divchild {
  padding: 0px;
  margin: 0px;
  font-family: Tahoma, Arial Cyr, Arial, helvetica, sans-serif;
  font-size: 8pt;
  color: #666666;
}

/* Специальные классы для оформления элементов форума */

.fmfrom {
  background: #F8E8E8;
  padding: 2px 5px 2px 10px;
  margin: 5px 0px 0px 0px;
  font-family: "Tahoma", "Arial Cyr", "Arial", helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
}
.fmbody {
  font-family: "Tahoma", "Arial Cyr", "Arial", helvetica, sans-serif;
  font-size: 9pt;
  padding: 2px 15px 2px 15px;
  margin: 0px 0px 20px 0px;
  background: #F8F0E8;
}
.fmsubj {
  font-family: "Tahoma", "Arial Cyr", "Arial", helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  padding: 2px 5px 2px 10px;
  background: #F8F0E8;
  margin: 0px;
}
.fmdown {
  background: #ffffff;
  border-top: 1px solid #99ccff;
  padding: 2px 8px;
  margin: 0px;
  color: #336699;
  font-family: "Tahoma", "Arial Cyr", "Arial", helvetica, sans-serif;
  font-size: 8pt;
  text-align: right;
  vertical-align: middle;
  height: 20px;
}
.img-list {
border: 1px solid #F8E8E8;
width: 150px;
padding: 5px 5px 5px 5px;
}
.img-list-tit {
width: 150px;
font-size: 8pt;
}
.t-sm2 {
font-size: 7pt;
}
.t-sm {
font-size: 8pt;
}
.copy {
	padding-left:15px;
	font-size:10px;
	color:white;
}
a:link.copy, a:visited.copy, .copy a:link, .copy a:visited {
  color: #FFFFFF; 
  text-decoration: none;
}
a:hover.copy, a:active.copy, .copy a:hover, .copy a:active {
  color: #FFFFFF; 
  text-decoration: underline;
}
.flag {
font-size: 8pt;
text-align: center;
  font-weight: bold;
background: #B80000;
color: #ffffff;
text-transform: uppercase;
}
.voting {
  margin: 20px 5px 20px 5px;
  padding: 0px -5px 0px -5px;
 border: 1px solid #B80000;
  background: #ffffff;
}

